```toml
title = "Niveau 2.0.24"
images = ["/eternalfest/contrees/templeOublie/002.0.24.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.23.html"
next = "/eternalfest/contrees/templeOublie/002.0.25.html"
```